Subject: Re: [PATCH v2 1/1] Introduce git add --renormalize .

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 12 Nov 2017 21:08:26 +0100

On Fri, Nov 10, 2017 at 09:22:10AM +0900, Junio C Hamano wrote:

> 
> Taking these altogether, perhaps
> 
>     Apply the "clean" process freshly to all tracked files to
>     forcibly add them again to the index.  This is useful after
>     changing `core.autocrlf` configuration or the `text` attribute
>     in order to correct files added with wrong CRLF/LF line endings.
>     This option implies `-u`.
> 
> Thanks.

OK with the text - I can send a new version the next days.